b_1 = 85.1916645198
mu_c = 0.377902064044
A = 15.1500098262
shape = 4.10989755561
tau = 81.5540903534
Ter = 414.65737572
s_r = 212.649829414
Gsquare = 12.4331527827
ID = "sdlpfc10verum"
best_statisic = 12.4331527827